Leopard Compatibility

This Page Updated: Sept. 23, 2008

All of our OS X-native applications (see the table below for details) except for MetaSynth Pro are compatible with Leopard. Applications such as Videodelic and Xx which run in Classic mode are not Leopard compatible.

We are currently working on updates to all of our software to address cosmetic and non-cosmetic Leopard issues. We don't yet have release dates to announce.

ArtMatic Pro 4.6 Fully-compatible. Universal Binary. Released Sept. 2008.
ArtMatic Voyager 1.6 Fully-compatible. Universal Binary. Released Sept. 2008.
MetaSynth 4.0 Fully functional. Cosmetic issue: the menubar only appears when the mouse moves over the area where the menubar should be. All menus and menu commands work fine. The next generation of MetaSynth is being worked on and will be fully compatible.
MetaSynth Pro 4.0 Audio playback does not work in Leopard. Use the 16-bit version (MetaSynth 4.0), if you need to run Leopard. The next generation of MetaSynth is being worked on and will be fully compatible.
VTrack 2.5 Fully-compatible. Runs in Rosetta compatibility mode on Intel. Released Sept. 2008.

Index | Who | Software | Support | Gallery | Forum | Links


© 2011 U&I Software llc
Write to us: